/* Font Faces - BEGIN */
@font-face {
    font-family: 'PlayRegular';
    src: url('fonts/Play-Regular-webfont.eot');
    src: url('fonts/Play-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Play-Regular-webfont.woff') format('woff'),
         url('fonts/Play-Regular-webfont.ttf') format('truetype'),
         url('fonts/Play-Regular-webfont.svg#PlayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PlayBold';
    src: url('fonts/Play-Bold-webfont.eot');
    src: url('fonts/Play-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Play-Bold-webfont.woff') format('woff'),
         url('fonts/Play-Bold-webfont.ttf') format('truetype'),
         url('fonts/Play-Bold-webfont.svg#PlayBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	background: url('tpl_images/top_line.png') left top repeat-x;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #007D57;
	line-height: normal;
	font-weight: normal;
	font-family: "PlayBold", Arial, Helvetica;
}
h1 {
	font-size: 27px;
}
h1 span {
	font-family: "PlayRegular", Arial, Helvetica;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
a {
	color: #DF5800;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
ul li {
	background: url('tpl_images/list.png') 0 2px no-repeat;
	padding: 0 0 4px 20px;
}

#cart_categories_men_snippet li:hover > ul {
    background: none repeat scroll 0 0 #F3F3F3;
    padding-bottom: 20px;
    padding-left: 10px;
}




/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #666;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.png') right top no-repeat;
	padding: 0 2px 0 0;
	border: none;
	margin: 0;
}
#menu li.first_main_menu_item a {
	padding-left: 23px;
}
#menu li.last_main_menu_item {
	background: none;
	padding: 0;
}
#menu li.last_main_menu_item a {
	padding-right: 0;
}
#menu li a {
	height: 39px;
	background: none;
	padding: 0 18px;
	margin: 0;
	color: #fff;
	font: bold 13px/38px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li a:hover, #menu li.selected_main_menu_item a:hover, #menu li.selected_main_menu_item:hover a {
	text-decoration: underline;
}
#menu li.selected_main_menu_item a, #menu li.selected_main_menu_item:hover ul li a {
	text-decoration: none;
}
#menu li ul {
	width: 190px;
	left: 2px;
	background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
	padding: 5px 0 8px;
	border-top: 1px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
* html #menu li ul {
	top: 39px;
}
#menu li ul li {
	width: 190px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 5px 5px 6px 16px;
	color: #fff;
	font: normal 13px/16px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
#wrapper_center {
	width: 956px;
	margin: 0 auto;
}
#wrapper_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/header_bg.png') 289px 8px no-repeat;
}
#header {
	width: 100%;
	height: 136px;
	float: left;
}
#logo {
	width: 314px;
	float: left;
	padding: 12px 0 0 5px;
}
#logo a, #logo img {
	float: left;
}
#header_right {
	width: 350px;
	float: right;
	padding: 0 5px 0 0;
}
#phone {
	width: 100%;
	height: 35px;
	float: left;
	padding: 14px 0 0;
	color: #007D57;
	font: normal 29px/32px "PlayBold", Arial, Helvetica;
	text-align: right;
}
#phone span {
	color: #DF5800;
	font: normal 29px/32px "PlayRegular", Arial, Helvetica;
}
#email {
	width: 100%;
	height: 39px;
	float: left;
	color: #007D57;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
}
#email a {
	float: right;
	color: #007D57;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#product_search {
	width: 193px;
	float: right;
}
#banner_area {
	width: 100%;
	height: 298px;
	float: left;
	background: url('tpl_images/banner_bg.png') left top no-repeat;
}
#banner_area_padding {
	width: 946px;
	float: left;
	padding: 5px 5px 0;
}
#banner {
	width: 100%;
	float: left;
}
#top_menu {
	width: 100%;
	float: left;
	background: url('tpl_images/menu_bg.png') left top repeat-x;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.png') left top repeat-y;
}
#wrapper_top {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_top.png') left top no-repeat;
}
#wrapper_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_bottom.png') left bottom no-repeat;
}
#wrapper_padding {
	width: 910px;
	float: left;
	padding: 25px 23px 19px;
}
#mainbody, #mainbody_inner {
	width: 100%;
	float: left;
	padding: 0 0 23px;
}
#mainbody_left {
	width: 100%;
	float: left;
	position: relative;
	
}
#mainbody_inner #mainbody_left {
	background: none;
}
#left_col {
	width: 229px;
	float: left;
	background: url('tpl_images/left_col.png') left top repeat-y;
}
#left_col_padding {
	width: 206px;
	float: left;
	padding: 0 23px 0 0;
}
#recently_projects {
	width: 206px;
	line-height: 10px;
}
#main_content {
	width: 681px;
	float: right;
	position: relative;
	margin: -6px 0 0;
}
#mainbody_inner #main_content {
	width: 681px;
	min-height: 100px;
	height: auto !important;
	height: 100px;
}

#feature_products_bg {
	width: 100%;
	float: left;
	background: #f3f3f3 url('tpl_images/feature_products.png') left top no-repeat;
}
#feature_products {
	padding: 0 0 17px 0;
    width: 680px;
	margin-top: 25px;
}
#feature_products_padding {
    float: left;
    padding: 42px 10px 16px 14px;
    width: 660px;
}
#bottom_logos {
	width: 100%;
	float: left;
}
#bottom_logos img {
	float: left;
}
#footer {
	width: 100%;
	float: left;
}
#footer_padding {
	width: 910px;
	float: left;
	padding: 15px 23px 20px;
}
#copyright {
	width: 500px;
	float: left;
	color: #666;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 410px;
	float: right;
	text-align: right;
}
.no_display {
	display: none;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Product Search */
#ps_input {
	width: 144px;
	height: 28px;
	float: left;
	background: url('tpl_images/search_input.png') left top no-repeat;
	padding: 0 5px 0 10px;
	border-width: 0;
	margin: 0;
	color: #666;
	font: normal 12px/28px Arial, Helvetica, sans-serif;
}
#ps_button {
	width: 34px;
	height: 28px;
	float: left;
	padding: 0;
	border-width: 0;
	margin: 0;
	cursor: pointer;
	text-indent: -999px;
	font-size: 0px;
	line-height: 0px;
}



/* Featured Products */
.cart_featured_products_table td {
	width: 25%;
	padding: 0 2px;
	vertical-align: top;
	font-size: 12px;
}
.cart_featured_products_table td br {
	display: none;
}
.cart_featured_products_thumb_link {
	float: left;
	margin: 0 8px 0 0;
}
.cart_featured_products_text_link {
	display: block;
	margin: 0 0 5px;
	color: #666;
	font: bold 14px/130% Arial, Helvetica, sans-serif;
}

/** cart styles - category list **/
img.cart_category_image_thumb {
    margin-top: 3px;
}

table.cart_categories_list_table td.cart_categories_list_single_column_right {
    padding-left: 7px;
    padding-top: 0px;
}

/** cart styles - product list **/
table.cart_products_list_table {
	border-collapse: separate;
	border-spacing: 0px 20px;
}

table.cart_products_list_table td.cart_products_list_single_column_right, table.cart_products_list_table td.cart_products_list_single_column_left {
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 15px;
}
table.cart_products_list_table td.cart_products_list_single_column_right {
	padding-left: 15px;
}
table.cart_products_list_table td.cart_products_list_single_column_left p {
	margin-top: 5px;
	margin-bottom: 5px;
}
table.cart_products_list_table td.cart_list_product_not_available .cart_list_product_pricing {
	display: none;
}

a.cart_list_product_name {
	font-weight: bold;
	font-size: 14px;
}

.cart_list_product_short_description {
	margin-bottom: 5px;
}

/** cart styles - product details **/
img.cart_product_image_large {
	float: right;
	margin-left: 5px;
	margin-bottom: 10px;
}

div.cart_product_details_div {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Left Menu */

#cart_categories_men_snippet {
    padding-top: 8px;
}

#cart_categories_men_snippet ul {
	width: 190px;
	float: left;
	margin: 0;
    padding: 10px 4px 0 12px;
}
#cart_categories_men_snippet ul li {
	width: 100%;
	float: left;
	background: none repeat scroll 0 0 transparent;
    padding: 7px 0 8px;
    width: 206px;
	margin-left: -14px;
}
#cart_categories_men_snippet li ul {
    display: none;
    padding-top: 15px;
    position: absolute;
    z-index: 10;
}
#cart_categories_men_snippet ul li:hover {
	background: #007d57;
	color: white;
}
#cart_categories_men_snippet ul li:hover a {
	color:white;	    
}
#cart_categories_men_snippet ul li a { 
	width: 164px;
	float: left;
	
	padding: 0 0 0 26px;
	color: #666;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}

#cart_categories_men_snippet ul li:hover ul a {
	color:#666;
	    
}

#cart_categories_men_snippet ul li ul li:hover {
	background: #007d57;
	    
}

#cart_categories_men_snippet ul li ul li:hover a {
	color:white;
}
#cart_categories_men_snippet a:hover{
	text-decoration:none;	
}
#cart_categories_men_snippet ul li a {
    background: url("tpl_images/grey_list.png") no-repeat scroll 18px top transparent;
    color: #666666;
    float: left;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    padding-left: 40px;
    width: 164px;
}



/*** current projects sidebar **/

.current_projects_container ul {
	width: 190px;
	float: left;
	margin: 0;
    padding: 10px 4px 0 12px;
}
.current_projects_container ul li {
	width: 100%;
	float: left;
	background: url("tpl_images/grey_list.png") no-repeat scroll 18px 5px transparent;
    padding: 7px 0 8px 40px;
    width: 206px;
	margin-left: -14px;
}
.current_projects_container ul li, .current_projects_container ul li a {
	color: #666666;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
}
.current_projects_container ul li a {
	width: 164px;
	float: left;	

}